/*
Theme Name: OnePress Child
Theme URI: https://www.famethemes.com/themes/onepress/
Template: onepress
Author: Eightball Media
Author URI: http://www.8bm.com.au
Description: OnePress is an outstanding creative and flexible WordPress one page theme well suited for business website, portfolio, digital agency, product showcase, freelancers and everyone else who appreciate good design. The theme overall is an elegant and classic one, a fine example of Bootstrap 4 WordPress theme which compatibility with latest version of WooCommerce. (Live preview : http://www.famethemes.com/preview/?theme=OnePress)
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-menu,featured-images,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,e-commerce,blog,portfolio
Version: 1.3.0.1484134211
Updated: 2017-01-11 21:30:11

*/


/**************************************************

Please use SCSS files to update the CSS files for the theme.
Files are located in /sass

***************************************************/

.site-content {
	border-top:none!important;
}
.wpb_category_n_menu_accordion ul > li li {
	background-color:#fff!important;
}
.wpb_category_n_menu_accordion > ul > li > ul > li > a {
	color:#000!important;
}
.wpb_category_n_menu_accordion > ul > li > a {
	background-color:#313B7A!important;
}
.wpb_category_n_menu_accordion > ul > li > a {
    border-bottom: 1px solid #fff!important;
}
ul.mega-sub-menu {
	z-index:9999!important;
	background:#fff!important;
}
ul.mega-sub-menu li {
	background:#fff!important;
	z-index:9999!important;
}
body.page-id-15021 .fa-caret-down {
	position: absolute;
        right: 30px;
        top: 40px;
}